
.text1 {
	
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;

	FONT-SIZE: 12px;

	line-height: 18px;

}



.text_s1 {
	
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;

	FONT-SIZE: 10px;

	line-height: 15px;

	color: #999999;



}



.text2 {

	FONT-SIZE: 12px;

	line-height: 15px;



}



.text_s2 {

	FONT-SIZE: 10px;

	line-height: 13px;



}



.brand {

	FONT-SIZE: 10px;

	line-height: 18px;

}





a.navi:link {

	font-size: 13px;

	line-height: normal;

	color: #000000;

	text-decoration: none;

}

a.navi:visited {

	font-size: 13px;

	line-height: normal;

	color: #000000;

	text-decoration: none;

}

a.navi:hover {

	font-size: 13px;

	line-height: normal;

	color: #CC0000;

	text-decoration: underline;

}

a.navi:active {

	font-size: 13px;

	line-height: normal;

	color: #333333;

	text-decoration: underline;

}





a.navi2:link {

	font-size: 10px;

	line-height: 15px;

	color: #333333;

	text-decoration: none;

}

a.navi2:visited {

	font-size: 10px;

	line-height: 15px;

	color: #666666;

	text-decoration: none;

}

a.navi2:hover {

	font-size: 10px;

	line-height: 15px;

	color: #003366;

	text-decoration: underline;

}

a.navi2:active {

	font-size: 10px;

	line-height: 15px;

	color: #CCCCCC;

	text-decoration: underline;

}

a.navi3:link {

	font-size: 12px;

	line-height: 15px;

	color: #000000;

	text-decoration: none;

}

a.navi3:visited {

	font-size: 12px;

	line-height: 15px;

	color: #000000;

	text-decoration: none;

}

a.navi3:hover {

	font-size: 12px;

	line-height: 15px;

	color: #CC0000;

	text-decoration: underline;

}

a.navi3:active {

	font-size: 12px;

	line-height: 15px;

	color: #333333;

	text-decoration: underline;

}

a.navi4:link {

	font-size: 10px;
	
	font-weight:600;

	line-height: normal;

	color: #333333;

	text-decoration: none;

}

a.navi4:visited {

	font-size: 10px;
	
	font-weight:600;

	line-height: normal;

	color: #0bb3f5;

	text-decoration: none;

}

a.navi4:hover {

	font-size: 10px;
	
	font-weight:600;

	line-height: normal;

	color: #0bb3f5;

	text-decoration: none;

}

a.navi4:active {

	font-size: 10px;
	
	font-weight:100;

	line-height: normal;

	color: #333333;

	text-decoration: none;

}


navi5{
	font :ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, Osaka, ＭＳ Ｐゴシック, MS PGothic;

	font-size: 10px;
	
	line-height: 200%;
	
	font-weight:100;

	line-height: normal;

	color: #333333;

	text-decoration: underline;

}

a.navi5:link {

	font-size: 10px;
	
	line-height: 200%;
	
	font-weight:100;

	color: #333333;

	text-decoration: underline;

}

a.navi5:visited {

	font-size: 10px;
	
	line-height: 200%;
	
	font-weight:500;

	color: #6e6e6e;

	text-decoration: underline;

}

a.navi5:hover {

	font-size: 10px;
	
	line-height: 200%;
	
	font-weight:500;

	color: #6e6e6e;

	text-decoration: underline;

}

a.navi5:active {

	font-size: 10px;
	
	line-height: 200%;
	
	font-weight:500;

	color: #333333;

	text-decoration: underline;

}

navi6{
	font :ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, Osaka, ＭＳ Ｐゴシック, MS PGothic;

	font-size: 12px;
	
	line-height: 200%;
	
	font-weight:100;

	line-height: normal;

	color: #333333;

	text-decoration: underline;

}
a.navi6:link {

	font-size: 12px;
	
	line-height: 200%;
	
	font-weight:100;

	color: #333333;

	text-decoration: underline;

}

a.navi6:visited {

	font-size: 12px;
	
	line-height: 200%;
	
	font-weight:500;

	color: #6e6e6e;

	text-decoration: underline;

}

a.navi6:hover {

	font-size: 12px;
	
	line-height: 200%;
	
	font-weight:500;

	color: #6e6e6e;

	text-decoration: underline;

}


top{

	font-size: 13px;
	
	line-height: 200%;
	
	font-weight:100;

	line-height: normal;

	color: #333333;

	text-decoration: none;

}

a.top:link {

	font-size: 13px;
	
	line-height: 200%;
	
	font-weight:100;

	color: #333333;

	text-decoration: none;

}

a.top:visited {

	font-size: 13px;
	
	line-height: 200%;
	
	font-weight:100;

	color: #6e6e6e;

	text-decoration: none;

}

a.top:hover {

	font-size: 13px;
	
	line-height: 200%;
	
	font-weight:100;

	color: #6e6e6e;

	text-decoration: none;

}

a.top:active {

	font-size: 13px;
	
	line-height: 200%;
	
	font-weight:100;

	color: #333333;

	text-decoration: none;

}
